.iconfont {
    font-family: "iconfont" !important;
    font-size: 60px;
    font-style: normal;
    font-weight: bolder;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
span {
    text-wrap: inherit !important;
}
.about__img img {
    width: 100% !important;
}
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
@media ( min-width : 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media ( min-width : 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media ( min-width : 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
.f-w{
    color: white;
}
.b-line::after{
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 98.5%;
    display: block;
    height: 10px;
    background: var(--clr-common-color-red);
    -webkit-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    transform: skew(-10deg);
}
.breadcrumb-spacingA {
    padding: 225px 0;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.breadcrumb-spacingA::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
@media only screen and (min-width:576px) and (max-width:767px),(max-width:575px){
    .breadcrumb-spacingA{padding:80px 0}
}
.testimonial__authA p{
    font-size: 12px;
    color: #012863 !important;
    margin-bottom:0;
}
.testimonial__authA span{
    font-size: 12px;
    color: #012863 !important;
    margin-bottom:0;
}
.f-8{
    font-size: 8px !important;
}
.f-10{
    font-size: 10px !important;
    line-height:15px;
}
.f-12{
    font-size: 12px !important;
}
.f-18{
    font-size: 18px !important;
}
.f-20{
    font-size: 20px !important;
}
.f-28{
    font-size: 28px !important;
}
.f-b{
    color: #012863 !important;
}
.pricing__box_piliang{
    background: var(--clr-common-white);
    padding: 10px 20px;
    /* text-align: center; */
    border: 1px solid transparent;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}
.testimonial__authA p{
    font-size: 16px !important;
}
.testimonial__authA a{
    font-size: 18px !important;
    font-weight: bold;
    color: #012863 !important;
}
.en-x{
    text-transform: lowercase;
}
.services__details-img img{
    margin-bottom: 35px;
}
.page_css a,span{
    margin-right: 5px !important;
}
.news_over {
    height: 40px;
    overflow: hidden;
}
.languageXuan{
    background:var(--clr-common-color-red) !important;
    color:var(--clr-common-white) !important;
}
.daohang{
    padding: 5px 10px;
    background-color:#012863;
    border-radius:5px;
    color: #FFFFFF;
}
.sticky-div {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 888;
}

.icon-right {
    position: fixed;
    width: 65px;
    bottom: 130px;
    right: 10px;
    background: #FFF;
    border: 1px solid #9fa1a1;
    z-index: 999;
}
.button-container {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.button-container:not(:last-child){
    border-bottom: 1px solid #9fa1a1;
}
.button-container .xianshi {
    position: absolute;
    left: -260px; /* Adjust as needed to position the image */
    top: -110px;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.button-container button {
    padding:  4px 0;
    cursor: pointer;
    /*border-bottom: 1px solid #9fa1a1;*/
}
.button-container button img{
    width: 35px;
    height: auto;
}
.button-container button:hover + .xianshi {
/*.button-container:hover .xianshi {*/
    opacity: 1;
}
.talk-bubble {
    margin: 40px;
    display: inline-block;
    position: relative;
    width: 200px;
    height: auto;
    background-color: #012863;
}
.round{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;

}
.tri-right.right-in:after{
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: auto;
    right: -20px;
    top: 100px;
    bottom: auto;
    border: 12px solid;
    border-color: #012863 transparent transparent #012863;
}
.talktext{
    padding: 1em;
    text-align: left;
    line-height: 1.5em;
}
.border{
    border: 8px solid #666;
}
/*.tri-right.border.btm-right-in:before {*/
/*    content: ' ';*/
/*    position: absolute;*/
/*    width: 0;*/
/*    height: 0;*/
/*    right: 90px;*/
/*    left: auto;*/
/*    bottom: -40px;*/
/*    border: 20px solid;*/
/*    border-color: #012863 #012863 transparent transparent;*/
/*}*/
.wx-show-on-hover{
    left:-20px;
}
/*.qq-show-on-hover{*/
/*    left: 50px;*/
/*}*/
/*.gzhh-show-on-hover{*/
/*    left: 60px;*/
/*}*/
/*.gzhh-show-on-hover:before{*/
/*    right: 30px !important;*/
/*}*/
.talktext img{
    /* remove webkit p margins */
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    width: 167px;
}
.sidebar__social{
    /*border: 1px solid #9fa1a1;*/
}
.sidebar__social img{
    width: 40px;
    height: auto;
}
.shouji-zx li{
    padding-top: 4px;
    text-align: center;
    width: 25%;
    float: left;
    /*border: 1px solid #9fa1a1;*/
    min-height:80px;
}
.show-on-hover{
    z-index: 999;
    position:fixed;
    top: 315px;
    display: none;
    left: 60px;
}
.zixun ul li:not(:last-child){
    border-right: 1px solid #9fa1a1;
}
.min-gao{
    min-height: 600px;
    padding: 80px 20px 0 20px !important;
}
/* 公告滚动 */
.notice-container {
    overflow: hidden;
    white-space: nowrap;
    height: 50px;
    background: #FFFFFF;
}

.notice-wrapper {
    display: inline-block;
    animation: scroll 20s linear infinite;
    animation-delay: 1s; /* 延迟动画开始，避免突兀 */
}

.notice-list {
    display: flex;
    flex: 0 0 auto;
    margin-right: 10px;
    white-space: nowrap;
    color: #bd0202;
    font-size: 18px;
    padding: 8px;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-100%);
    }
}